{
  "name": "openstore-web",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build-staging": "vue-cli-service build --mode staging",
    "lint": "vue-cli-service lint",
    "makemessages": "./makemessages.sh",
    "translations": "gettext-compile --output src/translations.json $(find ./po -name *.po)",
    "generate-icons": "vsvg -s ./svg-icons -t ./src/compiled-icons"
  },
  "dependencies": {
    "@sentry/browser": "^5.15.4",
    "@sentry/integrations": "^5.15.4",
    "axios": "^0.19.2",
    "clipboard": "^2.0.6",
    "core-js": "^3.6.5",
    "date-fns": "^2.12.0",
    "debounce": "^1.2.0",
    "easygettext": "^2.12.0",
    "lodash.isequal": "^4.5.0",
    "mini-toastr": "^0.8.1",
    "node-sass": "^4.14.1",
    "v-img": "^0.2.0",
    "vanilla-framework": "^1.8.1",
    "vue": "^2.6.11",
    "vue-gettext": "^2.1.8",
    "vue-head": "^2.2.0",
    "vue-lazyload": "^1.3.3",
    "vue-router": "^3.1.6",
    "vue-svgicon": "^3.2.6",
    "vuedraggable": "^2.23.2",
    "vuetensils": "^0.7.4",
    "vuex": "^3.2.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.3.1",
    "@vue/cli-plugin-eslint": "^4.3.1",
    "@vue/cli-service": "^4.3.1",
    "@vue/eslint-config-airbnb": "^5.0.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-config-bhdouglass": "0.0.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  }
}
